
StocksAndFisheriesKB - Support #23604

approve/merge/archive GRSF Records

Jul 04, 2022 12:14 PM - Yannis Marketakis

Status: In Progress Start date: Jul 04, 2022
Assignee: Yannis Marketakis % Done: 80%

Category:  Estimated time: 0.00 hour
Description

Message from @arturoalbero@gmail.com 

Dear Yannis,

Following the meeting we had on Friday, please find attached the excel file with all approve/merge/archive actions identified for

the Package 2 records.

In the last two columns you can see the forth action and the forth dominant record, with the excel having the same format as

previous ones shared. Please let me know if you have any questions with any of the actions or if you would like me to clarify

anything.

Thank you very much, regards,

Arturo

History

#1 - Jul 05, 2022 12:03 PM - Yannis Marketakis

- File FAO_UW_LoA_Package2_Records_check_2022.07.01-FORTH_updates.xlsx added

We have carried out all the requests for approve, archive and merge. 

As regards harvesting, there is no way to do it for particular records. We can apply this for an entire source. We can move on with the second

proposed action for each one of those (e.g. approve) and reharvesting will occur when we refresh the corresponding source. Let us know.

As regards removals, I am afraid that even if we remove the proposed records, they will be added again when we refresh GRSF KB, since the

underlying source APIs still retrieve those records.

In the provided XLS file you will see the results.

#2 - Jul 05, 2022 12:04 PM - Yannis Marketakis

- Status changed from New to In Progress

- % Done changed from 0 to 80

Files

FAO_UW_LoA_Package2_Records_check_2022.07.01.xlsx 45.7 KB Jul 04, 2022 Yannis Marketakis

FAO_UW_LoA_Package2_Records_check_2022.07.01-FORTH_updates.xlsx51 KB Jul 05, 2022 Yannis Marketakis
